﻿
footer.footer
{
    padding-top:10px;
    margin-top:10px;
    border-top:solid 2px #AAA;
    vertical-align:middle;
}

.padding-none-left,
.pad-no-left
{
    padding-left:0px;
}

.padding-none-right,
.pad-no-right
{
    padding-right:0px;
}

.top-row
{
    padding-top:10px;
    margin-right:0px;
}

.navbar > .container-fluid
{
    padding:0px;
}

blockquote
{
    margin: 30px 0px 10px;
}

.input-group
{
    width: 100%;
}

ul.mobileNav
{
    background:#CCC;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover
{
    background:none !important;
    color:#333;
}
.navbar-toggle
{
    margin:0px;
}
.navbar-default .navbar-toggle .icon-bar
{
    background:#444;
}
.navbar-default .navbar-toggle
{
    margin-left: -50px;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #333;
    }

    .navbar-default .navbar-nav .open > a {
        border-bottom: solid 1px #999;
    }

    .dropdown-menu .divider {
        background-color: #999;
    }
}
@media (max-width: 767px){
    .productRow {
        margin-bottom: 10px;
    }
    .productRow .col-sm-6,
    .productRow .col-md-6{
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        width:auto;
    }
}
@media (min-width: 767px) {

    .productRow
    {
        border-bottom: 1px solid #DDD;
    }
}
.ProductTitle
{
    padding:10px 20px 10px 10px;
    display:block;
}
.productRow
{
    padding: 5px 0px;
}
.productRow .input-group-addon
{
    min-width:90px;
}
.productRow .input-group > .input-group-addon:first-child
{
    width:100%;
}
.productRow .form-control.ProductInput
{
    width:50px;
}

.productRow .input-group-btn .btn
{
    min-width:102px;
    padding: 7px 12px;
}


@media (min-width: 768px) {
    .container {
        width:auto;
    }
}
@media (min-width: 992px){
     .container {
        width:auto;
    }
}
@media (min-width: 1200px){
     .container {
        width:auto;
    }
}

@media (min-width: 1900px) {
    .container {
        max-width:1700px;
        margin:0px auto;
    }
}

.text-centre
{
    text-align:center;
}
.text-centre .dropdown-menu {
  left: 50%;
  right: auto;
  text-align: center;
  transform: translate(-50%, 0);
}

.LoginHolder
{
    margin:0px auto;
    max-width:1000px;
}

.RightAlign
{
    float:right;
}
/*.productRow .RightAlign
{
    padding: 10px 0px;
}*/

/* ------- OrderForm.ascx --------- */

.order-form table,
.order-form
{
    width:100%;
}
.order-form table.double td
{
    width:50%;
}
.order-form .center
{
    width:auto;
    margin:auto;
}
.order-form .center td
{
    padding:2px 10px;
    text-align:right;
}
.order-form .center td:last-child
{
    text-align:left;
}


table.order-form tbody td,
.order-form table tbody td
{
    border-bottom:none;
}
.order-form table tbody td span
{
    display:inline-block;
}

/* ----------- View Cart ------------- */

table.table.ViewCart > tbody > tr > td
{
    padding-left:0px;
    padding-right:0px;
}
table.table.ViewCart th:last-child,
table.table.ViewCart th:nth-child(4),
table.table.ViewCart th:nth-child(5)
{
    text-align:center;
}

.group-item-right,
.group-item-left
{
    display:block;
    padding:7px 6px;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.group-item-left
{
    border-right:none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.group-item-right
{
    border-left:none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.group-item-right-success
{
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;

}
.group-item-right-warning
{
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
.group-item-right-danger
{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.group-item-input
{
    display:block;
    border: 1px solid #ccc;
    width: 100%;
    padding: 4px 6px;
    text-align:right;
}

.ViewCart .input-group .btn .glyphicon
{
    color:#fff;
}
.ViewCart .input-group .btn 
{
    line-height:22px;
}

.ViewCart .glyphicon-remove
{
    cursor:pointer;
    color:#C77;
    padding: 5px 8px;
    font-size: 17px;
}
.ViewCart .glyphicon-remove:hover
{
    color:#E00;
}
table.table.ViewCart td:nth-child(2),
table.table.ViewCart td:nth-child(3)
{
    line-height: 1.9em;
}

.centerCol
{
    margin-left: auto;
    float: none;
    margin-right: auto;
}

.autoWidth
{
    width:auto;
}

/* Login */
.customer-list table{
    width:100%;
    background:#FFF;
}
.customer-list table td
{
    background:#FFF;

}
.customer-list table th
{
    font-weight:normal;
    background:#EEE;
}


#ctl00_CatTreeHolder > .container
{
    padding-right:0px;
}
nav#side-navigation .alert.alert-info.filter-list .attribute-filter input
{
    width:30px;
}
.productRow abbr
{
    border:none;
}
.attribute-filter label > span
{
    display:inline-block;
}
.attribute-filter select:nth-child(1)::before, attribute-filter-{}

.filter-attr{
    width:18px;
    height:18px;
    margin:0px 10px 0px 0px;
    border-radius:9px;
    background-color:#444;
    display: inline-block;
}
.productRow .filter-attr
{
    margin:0px 1px -4px;
}
.productRow abbr:first-child .filter-attr
{
    margin-left:10px;
}

.filter-attr-Adelaide-Hills{background-color:#f4ae7e;}
.filter-attr-Barossa-Valley{background-color:#c5e0b4;}
.filter-attr-Riverland{background-color:#00ffff;}
.filter-attr-Fleurieu-Peninsula{background-color:#ff99ff;}
.filter-attr-Northern-Adelaide-Plains{background-color:#008080;}
.filter-attr-Kangaroo-Island{background-color:#cccc00;}
.filter-attr-Australia{background-color:#348d1b;}
.filter-attr-Adelaide{background-color:#ffc000;}
.filter-attr-Clare-Valley{background-color:#bfbfbf;}
.filter-attr-Eyre-Peninsula{background-color:#b4c7e7;}
.filter-attr-Flinders-Ranges--Outback{background-color:#9966ff;}
.filter-attr-Limestone-Coast{background-color:#ffffff;}
.filter-attr-Murray-River-Lakes--Coorong{background-color:#ff6699}
.filter-attr-Yorke-Peninsula{background-color:#666633}

.filter-attr-Organic-Methods{background-color:#548235;}
.filter-attr-Sustainable-Methods{background-color:#bf9000;}
.filter-attr-Wild-Foraged{background-color:#a6a6a6;}


/* DatePicker */
.ui-datepicker.ui-widget{
    z-index:1000 !important;
}
.ui-datepicker-next,
.ui-datepicker-prev{
    color:#fff;
    background:#EDD;

}